$(function () {
    listcss();

});

//样式操作
function listcss() {
    $(".left-list-l").css({
        height: $(window).height()-40
    });

    $(".talklist-m").css({
        height: $(window).height() - 100
    });
    $("#right").css({
        height: $(window).height() - 40
    });
    $("#left").css({
        height: $(window).height() - 40
    });
    $(".left-ul-box").css({
        height: $(window).height() - 120
    });
   
}
$(window).resize(function () {
    listcss();
});